import httpRequest from '@/utils/axios'

// 获取订单列表
export function getOrderList(params?: { live_commodity_type_id?: string; live_commodity_title?: string }) {
  return httpRequest.get('/api/lab/v1/experiment/live-practice-order/list', { params })
}
